Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: DataCore error???  (Read 316 times)
sailronin
Sr. Member
****
Offline Offline

Posts: 250



WWW
« on: August 01, 2014, 11:04:44 PM »
ReplyReply

My hard drive crashed so I reinstalled C1-7.2.xPro but now when I try to open a session I get an error that says DataCore error, need later version.
This is the latest version so I don't know how to proceed...any suggestions?

Thank you
Logged

Thank you for looking, comments and critiques are always welcome.
Dave

http://sailronin.smugmug.com
Keith Reeder
Sr. Member
****
Offline Offline

Posts: 252


WWW
« Reply #1 on: August 02, 2014, 01:49:32 PM »
ReplyReply

I'd ask on the Phase One forum if I were you, Ron:
http://forum.phaseone.com/en/index.php?sid=c05b241d201129c1472eac12ce859c36.

It seems like a pretty esoteric problem...
Logged

Keith Reeder
Blyth, NE England
Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad